Subject: Re: using bash with german keyboard
From: [email-masked] (Michael Hirmke)

30 Jul 1997 18:04:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Marcus,

> Hi,
> 
> how can I use a german keyboard with the bash ?
> 
> At the moment I have two input locales defined (German and English) and
> switch with Alt-Shift to get e.g. the '\' and '|' symbols.
> But this is not so useful and I would prefer a solution which
> support a german keyboard.

You should use one of Sergey's patched cygwin.dll's instead of the
original Cygnus' ones.
You can get them from

        http://miracle.geol.msu.ru/sos/

> 
> 
> Regards,

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".